Subject: (usr-tc) Total Control warranty

From: Brian Elfert <[email-masked]>
Date: Thu, 09 Dec 1999 02:39:23 +0000

What exactly is the warranty on a Total Control unit?

Krish is telling me it's 5 years because he got a three year old Netserver
card replaced at some point.  But logisitics tells me the warranty is just
two years.

If I still have a warranty on my 2.5 year old unit, I'd probably just as
well send the damn thing to 3Com and have them figure out what the heck's
wrong and replace the broken pieces. 

Brian

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.